/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


.search-form {
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
}

.search-form select {
    padding: 10px;
    width: 350px;
    border: 1px solid #ccc;
	margin-left: 15px;
}

button#searchButton {
    padding: 10px 20px;
    background-color: #007BFF;
    color: #fff;
    border: none;
    cursor: pointer;    margin-left: 15px;
}

/* Center the search results and style as needed */
#searchResults {
    text-align: center;
    /*margin-top: 20px;*/
    font-weight: bold;
}

#fromLocation{    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    height: 44px;}

	
	.form-title{    color: #fff;
    font-size: 18px;
    font-weight: 600;}
	
	button#searchButton:focus{border:none;}
	button#searchButton:hover{background:#000;}
	
	
	.blurb-package{    box-shadow: -1px 2px 5px 0px rgb(176 176 176 / 70%);
    margin: 0 0px 30px 0px;
    border-radius: 20px;
    padding: 3%;
    border: 2px solid #3e4095;
    background: #fcfcfc;}
	.blurb-package img{border-radius:20px;}
	
	.benifits ul{list-style:none;}
	.benifits ul li{    display: inline;
    background: #00b34f;
    color: #fff;
    padding: 5px 5px;
    font-size: 12px;
    font-family: 'Open Sans';}
	
	
	.benifits{margin-top:10px;}
	.row-wrapper .benifits ul li{background:transparent;}
	
	.blurb-package .elementskit-box-body {
    padding: 13px 20px!important;
}

/*.list-infor-style .elementor-icon-list-items .elementor-icon-list-item{    border: 1px solid #000;
    padding: 10px 20px;
    box-shadow: 1px 1px 10px 1px #000;}*/


.form-query{border: 1px solid #000;
    padding: 10px 20px;
    box-shadow: 1px 1px 10px 1px #000;}

.submission{    background: #3d4195;
    border: none;
    color: #fff;
    outline: none;}


.new-color{color:#000;}

.offer-blurbs{    border: 1px solid #000;
    padding: 30px;       min-height: 235px;
    border-radius: 10px;
    box-shadow: 0px 0px 5px 0px #000;}




.row-wrapper .blurb-package{width: 32%;
    float: left;
    margin-right: 10px;    padding: 1%;    min-height: 530px;background: #fafafa;}
.row-wrapper .blurb-package	.elementskit-info-box-title{       font-size: 18px;
    text-align: center;
    font-weight: 700;
    color: #3d4095;
    margin-bottom:20px;}
	
	.duration font{    font-weight: 600;
    color: #3d4095;}

.row-wrapper .blurb-package .elementskit-box-style-content{text-align:center;color:#333;}
.benifits ul{padding-left:0px}

.row-wrapper .box-footer .btn-wraper{text-align: center;
   margin: 30px 0px 0px 0px;}

.row-wrapper .box-footer .btn-wraper a{        background: #3d4095;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    font-size: 14px;
    padding: 10px 15px;}
	
.row-wrapper .box-footer .btn-wraper a:hover{    background-color: #0E96DA;}




.row-wrapper .blurb-package .benifits img{border-radius:0px;    width: 30px;
    border: 1px solid #00b34f;
    padding: 2px;
    border-radius: 6px;
    background: #fff;}

.row-wrapper .blurb-package h4{font-size: 14px;
    font-weight: 700;
    background: #f6f6f6;
    padding: 10px 0px;
    border-radius: 5px;border: 1px solid #ddd;}


.navigation{ text-align:center; margin-top:20px;    clear: left;}
.navigation a.page-numbers{ background:#00b34f; color:#fff;     padding: 10px 20px; border-radius:3px;text-decoration:none;} 
.navigation span.current{ background:#3b4397; color:#fff;    padding: 10px 20px; border-radius:3px;}

.exclusive-items li img{width:50px;} 
.exclusive-items{list-style:none;padding-left: 0;}
.exclusive-items li{    height: 85px;
    width: 85px;
    display: inline-block;
    text-align: center;
    margin-right: 10px;
    border: 1px solid #3d4095;
    border-radius: 10px;
    padding: 4px;background: #f7f7f7;}
	.exclusive-items li p{    color: #000;
    font-weight: 600;font-size:12px;}
.activities tr td:first-child{width:180px;}
.activities tr td{color:#000;}


.form-extra-block.package-area{padding: 10px 70px;}
.form-extra-block.package-area .field-area input{font-size:14px;}
.form-extra-block.package-area .field-area textarea{font-size:14px;}

.exclusive-items{margin-bottom:10px;}

#location-filter-form label,#hajj-location-filter-form label,#ziyarat-location-filter-form label{width:100%;color: #fff;
    font-weight: 600;    margin-bottom: 10px;} 
#location-filter-form #location,#hajj-location-filter-form #location-hajj,#ziyarat-location-filter-form #location-ziyarat{    width: 70%;
    border-top-right-radius: 0;
    float: left;
    border-bottom-right-radius: 0px;}
#location-filter-form input[type=submit],#hajj-location-filter-form input[type=submit],#ziyarat-location-filter-form input[type=submit]{    width: 20%;
    float: left;
    background: #05b5df;
    border: none;
    height: 42px;
    color: #000;font-weight: 600;border-top-left-radius: 0;
    border-bottom-left-radius: 0;}

#location-filter-form input[type=submit]:focus{border: none;
    outline: none;}

#location-filter-form input[type=submit]:hover,#hajj-location-filter-form input[type=submit]:hover,#ziyarat-location-filter-form input[type=submit]:hover{background:#ccc;}

.location-about{    text-align: center;
    text-transform: uppercase;
    color: #231949;
    font-weight: 600;
    margin-bottom: 40px;}
	
	
.pricing-table td{text-align:center;color: #000;
    font-weight: 600;}
.pricing-table tr th{background: #493f90;padding: 10px;
    color: #fff;padding-bottom: 0;}	
	
.pricing-table tr td{color: #493f90;    font-weight: 700;vertical-align:middle;
    background-color: #fff!important;padding: 5px;}

.pricing-table.child{border:none;margin-bottom:0px;}
.last-td{padding:0px!important;}


.pricing-table .icon.icon-user::before{font-weight:900;color:#00b34f;}

.pricing-table tr th .icon.icon-user::before{font-weight:900;color:#fff;}

.guest-no{font-size:10px;}

.icon-block{min-width: 90px;
    display: inline-block;text-align:left;}
	
	.icon-block i{padding: 3px;
    
    border-radius: 4px;}
	
	
	
.pricing-inner-child{border:none;border-collapse:collapse;margin-bottom:0px;}	
	.pricing-inner-child tr,.pricing-inner-child td{border:none;}
	
	.pricing-table{border: 3px solid #000;}
.pricing-table	img{transform: scale(0.8);}
	
.first-row-table th{background:#0071c1!important;}	
.second-row-table th{background:#d9d9d9!important;color: #000!important;}

.benifits-list{list-style:none;padding-left:0px;}

.elementor-inline-item,.elementor-icon-list-item{list-style:none;}


footer .elementor-icon-list-items{list-style:none;}
	
@media only screen and (max-width: 767px) {


.pricing-table tr th{font-size:9px;}
.icon-block{min-width: 50px;}
.pricing-table tr td{font-size: 8px;
    padding-left: 5px;
    vertical-align: middle;
    padding-right: 5px;}

.pricing-table {
    border: 1.5px solid #000;
}
.offer-blurbs{min-height:180px;}
.hfe-dropdown.menu-is-active{margin-top: 10px;}

.home-slider .bdt-slideshow-items{min-height:300px!important;}
.search-form{display:block!important;}
.search-form .form-title{    text-align: center;
    display: block;
    font-size: 14px;
    margin-bottom: 12px;}
	.search-form select{         width: 120px!important;
    float: left;
    height: 24px;
    padding: 0;
    font-size: 7px;}
	button#searchButton{       padding: 5px 20px;
    font-size: 8px;
    height: 24px;
    line-height: 0;
    position: relative;
    bottom: 2px;}
	#fromLocation{height:35px;
    font-size: 9px;}
	
.list-bottom{margin-block-end: 5px!important;}	
	
	.row-wrapper .blurb-package{width:100%;margin-right:0px;padding:0px;}
	.row-wrapper .blurb-package .image-box-img-center img{width:100%;}
	
	
	
.exclusive-items li img {
    width: 30px;
}
.exclusive-items li{width:48px;height:48px;margin-bottom: 10px;margin-right:0px}	
.exclusive-items li p{font-size:5px;position:relative;bottom:3px;}
.pricing-table tr th{padding-bottom: 0;padding-top:0px;}


#location-filter-form input[type=submit], #hajj-location-filter-form input[type=submit]{width:30%;height:40px}
#location-filter-form label, #hajj-location-filter-form label{font-size:14px;}
	#location-filter-form #location, #hajj-location-filter-form #location-hajj{height:40px;}

}


@media only screen and (min-width: 768px) and (max-width: 959px) {

.hfe-dropdown.menu-is-active{margin-top:25px;}
.row-wrapper .blurb-package {
    width: 31%;min-height:430px;}
.row-wrapper{clear:left;}
.row-wrapper .blurb-package .elementskit-info-box-title{font-size:14px;}
.row-wrapper .blurb-package h4{    font-size: 9px;}
.row-wrapper .blurb-package .benifits img{width:18px;}
.row-wrapper .blurb-package .elementskit-box-body {
    padding: 13px 15px!important;
}

.exclusive-items li{margin-bottom: 10px;}
.form-extra-block.package-area {
    padding: 10px 30px;
}

}


@media only screen and (min-width: 960px) and (max-width: 1024px) {
.hfe-dropdown.menu-is-active{margin-top:45px;}
.exclusive-items li{margin-bottom: 10px;}
.form-extra-block.package-area {
    padding: 10px 30px;
}

}
